.testimonials {position: relative}
  .testimonials ul {padding: 0; margin: 0; height: 100%;}
    .testimonials ul li {margin: 0; padding: 0; list-style: none; background: none; position: absolute; height: 100%; width: 100%; top: 0; left: 0; opacity: 0; transition: opacity 0.5s;}
    .testimonials ul li.active {opacity: 1}
      .testimonials ul li .quote-wrapper {}
        .testimonials ul li .quote-wrapper p.h3 { font-family: 'MerriweatherLight'; font-size: 30px; line-height: 35px; color: #00213B; }
        .testimonials ul li .quote-wrapper p.cite { font-family: 'LatoRegular'; font-size: 15px; line-height: 19px; color: #00A3CA; padding-top: 9px; }

@media only screen and (min-width: 320px) and (max-width: 767px) {
	.testimonials ul li .quote-wrapper p.h3 { font-size: 18px; line-height: 22px; }
}